html,
body {
    font-family: "Nunito Sans", sans-serif;
    font-size: 14px;
}

h1,
h2,
p {
    margin-bottom: 1.5rem;
}

h1,
h2 {
    letter-spacing: -1px;
    word-spacing: -1px;
    line-height: 1;
    line-height: 1.5;
}

h1 {
    font-size: 3em;
    color: #314d89;
}

h2 {
    color: #314d89;
}

p {
    color: #333;
}

a:hover {
    color: #314d89;
    text-decoration: none;
}

.btn {
    border-radius: 2px;
    color: #fff;
    padding: 0.7rem 1.8rem;
    font-size: 1.2rem;
}

.btn.btn-dblue {
    border: 1px solid #314d89;
    background-color: #314d89;
}

.btn.btn-dblue:hover {
    background-color: transparent;
    color: #314d89;
}

.btn.btn-transparent {
    border: 1px solid #fff;
    background-color: transparent;
}

.btn:hover {
    background-color: #fff;
    color: #314d89;
}

.text-black {
    color: #333;
}

.text-red {
    color: #e31837;
}

/* Nav */

.pre-nav {
    background-color: #e5e7e9;
}

.pre-nav .pre-nav-link a {
    font-size: 0.8em;
}

.pre-nav > .container {
    overflow: auto;
}

.navbar .navbar-brand img {
    height: 60px;
}

@media only screen and (min-width: 768px) {
    .navbar #navbarCollapse .navbar-nav > li > a {
        padding-left: 1em;
        padding-right: 1em;
    }
}

@media only screen and (min-width: 768px) {
    .navbar #navbarCollapse .navbar-nav {
        margin-right: -1rem;
    }
}

.dropdown .nav-link i {
    vertical-align: middle;
}

.dropdown:hover .dropdown-menu {
    display: block;
    top: 150%;
}

.dropdown-menu {
    padding: 0;
}

@media only screen and (min-width: 768px) {
    .dropdown-menu:before {
        content: "";
        position: absolute;
        top: -30px;
        left: 0;
        min-width: 15rem;
        height: 2.5rem;
    }
}

@media only screen and (max-width: 767px) {
    .dropdown-menu {
        border: none;
    }
}

@media only screen and (min-width: 768px) {
    .dropdown-menu {
        margin-top: 0;
        min-width: 15rem;
        text-align: center;
        left: 50%;
        width: auto;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
        border-top-left-radius: 0;
        border-top-right-radius: 0;
        border-color: rgba(0, 0, 0, 0.1);
    }
}

.dropdown-menu .nav-item:not(:last-child) {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.dropdown-menu .nav-item:hover .nav-link {
    background-color: #314d89;
    color: #fff;
}

.dropdown-menu .nav-item:first-child::before,
.dropdown-menu .nav-item:first-child::after {
    content: "";
    position: absolute;
    top: -10px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    border-top: none;
    border-bottom: 10px solid #fff;
}

@media only screen and (max-width: 767px) {

    .dropdown-menu .nav-item:first-child::before,
    .dropdown-menu .nav-item:first-child::after {
        display: none;
    }
}

.dropdown-menu .nav-item:first-child::before {
    border-bottom-color: rgba(0, 0, 0, 0.1);
}

.dropdown-menu .nav-item:first-child::after {
    border-width: 9px;
    top: -9px;
}

.dropdown-menu .nav-item:hover::after {
    border-bottom-color: #314d89;
}

@media only screen and (max-width: 767px) {
    .dropdown-menu .nav-item {
        border: none !important;
    }
}

@media only screen and (min-width: 768px) {
    .dropdown-menu .nav-link {
        padding-top: 1.5em;
        padding-bottom: 1.5em;
    }
}

@media only screen and (max-width: 767px) {
    .dropdown-menu .nav-link {
        padding-left: 2em;
    }
}

.dropdown-menu .nav-link:hover {
    background-color: #314d89;
    color: #fff;
}

.nav-link {
    color: #333;
    font-weight: bold;
}

@media only screen and (max-width: 767px) {
    .navbar-expand-md > .container {
        padding-right: 15px;
        padding-left: 15px;
    }
}

/* Banner */

.banner {
    background-size: cover;
    height: 40vh !important;
    background-position-y: 60%;
    border-bottom: 6px solid #c4d82e;
    position: relative;
}

@media only screen and (min-width: 992px) {
    .banner {
        height: 45vh;
    }
}

.banner.home {
    height: 45vh !important;
}

@media only screen and (min-width: 992px) {
    .banner.home {
        height: 55vh;
    }
}

.banner.home .banner-text {
    top: 25%;
    -webkit-transform: translateY(-20%);
    transform: translateY(-20%);
}

.banner .container {
    height: 100%;
}

.banner .banner-text {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

@media only screen and (min-width: 768px) {
    .banner .banner-text {
        width: 65%;
    }
}

.banner .banner-text h1 {
    line-height: 1.1;
    line-height: 1.5;
    font-size: 5em;
    margin-bottom: 1rem;
}

.banner .banner-text p {
    font-size: 1.5em;
}

.banner .banner-text .btn-dblue {
    margin-top: -1em;
}

@media only screen and (min-width: 768px) {
    .banner.banner-landing {
        height: 30vh;
    }
}

.overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.2);
}

/* Body */

.section {
    padding: 4em 0;
}

.section [class*="col"] h2 {
    font-size: 2.5em;
}

.section a {
    font-size: 1.2em;
}

.section h3 {
    margin: 1.5rem 0;
    line-height: 1.75rem;
}

.landing-intro {
    padding: 4em 0;
    background-color: #f3f4f5;
}

.landing-intro h2 {
    line-height: 1.2;
    line-height: 1.5;
}

.landing-intro p {
    line-height: 2;
    margin-bottom: 10px;
}

.landing-section .row:not(:last-child) {
    margin-bottom: 2em;
}

.landing-link {
    font-style: italic;
}

.landing-link i {
    color: #e5e7e9;
}

#home .section {
    padding: 4em 0;
}

.section-content:not(:last-child) {
    padding-bottom: 4em;
}

.section-content p,
.section-content li {
    font-size: 1.2em;
}

.section-content p:last-child {
    margin-bottom: 0;
}

.section-content ul {
    list-style: none;
    padding-left: 2rem;
    position: relative;
    margin-bottom: 1.5rem;
}

.section-content ul li:before {
    font-family: "Font Awesome 5 Free";
    content: "\f105";
    font-weight: 600;
    position: absolute;
    left: 0.8rem;
    color: #314d89;
}

/* Home */

#home-section-1 {
    background-color: #fff;
}

#home-section-1 .row > div:first-child {
    padding-right: 2em;
}

#home-section-1 .row > div:last-child {
    padding-left: 2em;
}

.two-col-text {
    padding: 1.5em 1.5em 0;
}

@media only screen and (max-width: 767px) {
    .two-col-text {
        padding-left: 0;
        padding-right: 0;
    }
}

.two-col-desc h2 {
    margin-top: 0.5em;
    font-size: 2.5em;
}

.two-col-desc p {
    font-size: 1.3em;
}

.two-col-image,
.three-col-image {
    overflow: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

#home-section-2 {
    background-color: #f3f4f5;
    border-bottom: 6px solid #c4d82e;
}

#home-section-2 .row:first-child {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    text-align: center;
}

@media only screen and (min-width: 992px) {
    #home-section-2 .row > div:first-child {
        padding-right: 1.5em;
    }
}

@media only screen and (min-width: 992px) {
    #home-section-2 .row > div:not(:first-child):not(:last-child) {
        padding-left: 1.5em;
        padding-right: 1.5em;
    }
}

@media only screen and (min-width: 992px) {
    #home-section-2 .row > div:last-child {
        padding-left: 1.5em;
    }
}

#home-section-2 h2 {
    font-size: 5em;
}

#home-section-2 p {
    font-style: italic;
    font-size: 1.3em;
}

@media only screen and (min-width: 768px) {
    #home-section-2 p {
        max-width: 70%;
        margin-bottom: 2em;
    }
}

@media only screen and (min-width: 768px) {
    .three-col {
        margin-bottom: 5em;
    }
}

.three-col > div:not(:last-child) {
    margin-bottom: 30px;
}

.three-col-image {
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
}

.three-col-image img {
    -webkit-transition: 0.3s all ease-in-out;
    transition: 0.3s all ease-in-out;
}

.three-col-image img:hover {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}

/* Prefooter */

#preFooter {
    background-color: #314d89;
}

.cta {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    padding-top: 3em;
    padding-bottom: 3em;
}

.cta-text > * {
    color: #fff;
}

.cta-text h2 {
    font-size: 2.5em;
    margin-bottom: 1em;
}

.cta-text p {
    font-size: 1.3em;
    font-style: italic;
}

.cta-btn a {
    font-weight: 300;
    font-size: 1.1em;
}

/* Profile */

@media (max-width: 575px) and (min-width: 450px) {
    .team > div {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
    }
}

@media only screen and (max-width: 575px) {
    .profile {
        margin-bottom: 2em;
    }
}

.profile-photo {
    overflow: hidden;
}

.profile-short {
    background-color: #e5e7e9;
    padding: 2em;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}

@media only screen and (min-width: 451px) {
    .profile-short {
        min-height: 200px;
    }
}

.profile-name {
    color: #314d89;
    margin-bottom: 0.5em;
    font-weight: 600;
}

.profile-title {
    font-size: 1em;
    font-style: italic;
}

.profile-more {
    margin-top: auto;
    color: #38589c;
}

/* Footer */

#footer {
    background-color: #000;
    color: #fff;
}

#footer .btn-transparent:hover {
    color: #000;
}

.footer-wrapper {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-top: 7em;
    padding-bottom: 4em;
}

.footer-wrapper p,
.footer-wrapper a {
    color: #fff;
}

.footer-links-wrapper,
.footer-disclaimer,
.back-to-top {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
}

.footer-disclaimer,
.back-to-top {
    text-align: center;
}

.footer-disclaimer p {
    font-size: 1em;
    font-style: italic;
}

.footer-links ul {
    padding-left: 0;
    list-style-type: none;
    margin-bottom: 0;
}

.footer-links ul li {
    padding-bottom: 0.5em;
}

.footer-links ul li a,
.footer-links ul li {
    font-size: 1em;
    font-weight: 200;
}

.footer-links ul.footer-left-links li:first-child a {
    font-weight: 600;
    font-size: 1.2em;
}

.left-border {
    border-left: 1px solid #fff;
}

@media only screen and (min-width: 768px) {
    .back-to-top {
        margin-top: 3em;
    }
}

.back-to-top a {
    font-weight: 300;
}

/* Custom nav button */

.navbar-toggler {
    position: relative;
    height: 2.4rem;
    width: 2.8rem;
    background-color: transparent;
    background-image: -webkit-gradient(linear, left top, right top, from(currentColor), to(currentColor));
    background-image: linear-gradient(to right, currentColor, currentColor);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100% 5px;
    padding: 0;
    outline: 0;
    border: 0;
    color: #333;
    cursor: pointer;
    -webkit-tap-highlight-color: transparent;
    -webkit-transition: 0.25s cubic-bezier(0.17, 0.67, 0.89, 1.4);
    transition: 0.25s cubic-bezier(0.17, 0.67, 0.89, 1.4);
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
    will-change: transform;
    margin-right: 30px;
}

.navbar-toggler::before,
.navbar-toggler::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    display: block;
    height: 5px;
    background: currentColor;
    -webkit-transition: 0.25s;
    transition: 0.25s;
    -webkit-transition-property: top, -webkit-transform;
    transition-property: top, -webkit-transform;
    transition-property: transform, top;
    transition-property: transform, top, -webkit-transform;
    will-change: transform, top;
}

.navbar-toggler::before {
    top: 0;
}

.navbar-toggler::after {
    top: calc(100% - 4px);
}

.navbar-toggler.open {
    background-image: none;
}

.navbar-toggler.open::before,
.navbar-toggler.open::after {
    top: 50%;
}

.navbar-toggler.open::before {
    -webkit-transform: translate3d(0, -50%, 0) rotate3d(0, 0, 1, 45deg);
    transform: translate3d(0, -50%, 0) rotate3d(0, 0, 1, 45deg);
}

.navbar-toggler.open::after {
    -webkit-transform: translate3d(0, -50%, 0) rotate3d(0, 0, 1, -45deg);
    transform: translate3d(0, -50%, 0) rotate3d(0, 0, 1, -45deg);
}

@media (max-width: 767px) {
    .navbar-toggler {
        position: relative;
        height: 2rem;
        width: 2.5rem;
        margin-right: 0;
    }
}

/* End Custom nav button */
/* Sidebar */

.block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 2em 1em;
    border-bottom: 1px solid rgba(148, 156, 161, 0.3);
}

.block:first-child {
    margin-top: 2em;
}

.block-icon i {
    font-size: 4em;
    padding-right: 0.5em;
}

.block-desc h3 {
    color: #314d89;
    font-size: 1.5em;
    line-height: 1.5;
}

.block-desc p {
    font-size: 0.9em;
    font-style: italic;
    margin-bottom: 0;
    color: gray;
    line-height: 1.8;
}

/* text resize */

@media only screen and (max-width: 991px) {
    #home-section-1,
    #home-section-2,
    .banner,
    #preFooter .cta,
    #footer .footer-wrapper,
    .section {
        font-size: 0.75em;
    }
}

@media only screen and (max-width: 575px) {
    #home-section-1,
    #home-section-2,
    .banner,
    #preFooter .cta,
    #footer .footer-wrapper,
    .section {
        font-size: 0.65em;
    }
}

/* our team */

.title-row {
    text-align: center;
    padding: 0.2em 0.5em;
    font-size: 1.5em;
    background-color: #c4d82e;
}

.seven-advice {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (minmax(95px, 1fr))[auto-fit];
    grid-template-columns: repeat(auto-fit, minmax(95px, 1fr));
    -webkit-column-gap: 10px;
    column-gap: 10px;
    row-gap: 10px;
    -ms-grid-rows: auto;
    grid-template-rows: auto;
    grid-auto-rows: 1fr;
    display: -ms-flexbox;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.seven-advice .title {
    grid-column: 1 /-1;
    text-align: center;
    padding: 0.2em 0.5em;
    font-size: 1.5em;
    background-color: #c4d82e;
}

.seven-advice .team {
    background-color: #72cdf4;
    padding: 0.5em;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.seven-advice.fallback .title {
    width: 100%;
}

.seven-advice.fallback .team {
    width: 96px;
    margin: 0.5em 0;
}

.testimonial-box {
    border: 1px solid #314d89;
    padding: 2em;
    margin-bottom: 1.5rem;
    background-color: #314d89;
}

.testimonial-box p {
    color: #fff;
}

.testimonial-box p:last-child {
    margin-bottom: 0;
}

.testimonial-box .testimonial-body:before {
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    color: #c4d82e;
    content: "\f10d";
    display: block;
    font-size: 2em;
}

/* Contact us */

#map1 {
    height: 480px;
}

.box-shadow {
    -webkit-box-shadow: 0px 15px 11px 0px #eee;
    box-shadow: 0px 15px 11px 0px #eee;
}

/* Find an adivser*/

.no-bullet li:before {
    display: none;
}

.search-toolbar {
    background-color: #314d89;
    margin-bottom: 0px;
    border-radius: 0;
    padding-left: 15px;
    padding-right: 15px;
}

.navbar-header {
    padding: 10px 0;
    max-width: 100%;
}

/**search box**/

.input-group .form-control {
    width: 400px;
    border-radius: 0;
    border: 1px solid #e9ecef;
    max-width: 100%;
}

#search-submit {
    border-radius: 0;
    background-color: #5f6062;
    border-color: #5f6062;
    color: #fff;
}

/**view switch**/

.nav.view-switch {
    margin-bottom: 1rem;
    margin-top: 1rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    padding-left: 0;
}

@media only screen and (min-width: 992px) {
    .nav.view-switch {
        margin-left: auto;
        margin-bottom: 0px;
        margin-top: 0px;
    }
}

.nav.view-switch a {
    color: #fff;
    border-bottom: 2px solid transparent;
}

@media only screen and (min-width: 768px) {
    .nav.view-switch a {
        padding: 0.5rem 1rem;
    }
}

.nav.view-switch > li {
    display: inline-block;
}

.nav.view-switch > li:not(:last-child) {
    margin-right: 1rem;
}

.nav.view-switch > li > a:focus,
.nav.view-switch > li > a:hover,
.nav.view-switch > li.active > a {
    color: #fff;
    background-color: transparent;
    border-bottom: 2px solid #fff;
}

.extra-padding {
    width: 100%;
}

.search-nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

@media only screen and (max-width: 991px) {
    .search-nav {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
}

@media (max-width: 991px) {
    .view-switch.navbar-right {
        float: left !important;
        width: 100%;
        border-top: 1px solid #ddd;
    }
}

/**mapView**/

#map {
    position: relative;
    min-height: 600px;
}

#map .gm-style {
    font-family: inherit;
}

#map #result-list {
    width: 300px;
    position: absolute;
    right: 0;
    top: 0;
    overflow-y: auto;
}

#map-canvas #searchLoadingImg {
    padding-top: 30px;
    padding-left: 30px;
}

.list-item {
    background-color: #fff;
    box-shadow: 0 3px 2px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 3px 2px rgba(0, 0, 0, 0.1);
}

.item-title {
    background-color: #5f6062;
    font-size: 1em;
    padding: 5px 10px;
    color: #fff;
}

.item-content {
    padding: 5px 10px;
}

.item-content .no-result {
    font-size: 16px;
    font-family: HelveticaNeueLTStd-MdEx, Helvetica, Arial, sans-serif;
    line-height: 35px;
}

.item-advisers {
    padding: 0 10px;
    padding-bottom: 10px;
}

.item-content a,
.item-advisers a,
.practice-details a {
    font-size: 1em;
    word-break: break-all;
}

.adviser-name {
    font-weight: bold;
    margin-top: 5px;
    margin-bottom: 3px;
}

.adviser-email {
    word-break: break-all;
}

.adviser-weblink {
    text-overflow: ellipsis;
    display: -webkit-box;
    word-break: break-word;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.btn-advisers {
    border-radius: 0;
    padding: 5px 10px;
    color: #fff;
    background-color: #314d89;
    margin-bottom: 0;
    cursor: pointer;
}

.btn-advisers:hover,
.btn-advisers:focus {
    border-color: #314d89;
    color: #fff;
    background-color: #314d89;
}

.btn-advisers:after {
    display: inline-block;
    font-family: "Font Awesome 5 Free";
    content: "\f138";
    margin-left: 10px;
    font-weight: 600;
    -webkit-transition: -webkit-transform 0.3s ease-in-out;
    transition: -webkit-transform 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
}

.collapse-box-check {
    position: fixed;
    left: -9999px;
    opacity: 0;
}

.collapse-box-check:checked + label.collapse-box-label:after {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}

.collapse-box-check:checked + label.collapse-box-label + .collapse-box {
    height: auto;
    opacity: 1;
    margin-top: 0px;
}

.custom-body label.collapse-box-label {
    margin-top: 10px;
}

.collapse-box {
    padding-top: 5px;
    height: 0;
    overflow: hidden;
    opacity: 0;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    margin-top: 0px;
    padding-right: 1px;
}

.collapse-box a:hover {
    opacity: 0.8;
}

/*list view*/

.search-result {
    min-height: 600px;
}

.search-header {
    font-family: inherit;
    margin-bottom: 20px;
}

.practice-info {
    margin-bottom: 1.5rem;
}

.advisorMap {
    border: 1px solid #ccc;
    height: 185px;
    max-width: 100%;
    width: 220px;
    display: block;
    text-indent: -9000px;
    float: left;
    -o-border-image: initial;
    border-image: initial;
}

.practice-name {
    font-family: HelveticaNeueLTStd-ThEx, Helvetica, Arial, sans-serif;
    padding-bottom: 10px;
    font-size: 1em;
    color: #314d89;
}

@media only screen and (max-width: 767px) {
    .practice-name {
        padding-top: 10px;
    }
}

.practice-advisers {
    margin-top: 10px;
}

ul.pagination {
    padding-left: 0;
}

ul.pagination .disable-nav {
    pointer-events: none;
    opacity: 0.3;
}

ul.pagination li {
    border-radius: 0;
    border-color: transparent;
    color: #314d89;
    padding: 0.5em;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

ul.pagination li:before {
    display: none;
}

ul.pagination > li.cur,
ul.pagination > li:hover,
ul.pagination > li > span:focus,
ul.pagination > li > span:hover {
    z-index: 2;
    color: #fff;
    background-color: #314d89;
    border-color: transparent;
    cursor: pointer;
}

ul.pagination > .active,
ul.pagination > .active:focus,
ul.pagination > .active:hover,
ul.pagination > .active > span,
ul.pagination > .active > span:focus,
ul.pagination > .active > span:hover {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #314d89;
    border-color: transparent;
}

/* video */

.video {
    position: relative;
}

.video a:before {
    content: "\f144";
    font-family: "Font Awesome 5 Free";
    position: absolute;
    z-index: 3;
    font-size: 4em;
    font-weight: 600;
    color: #c4d82e;
    opacity: 0.5;
    line-height: 1;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: 0.3s all ease-in-out;
    transition: 0.3s all ease-in-out;
}

.video a:hover:before {
    opacity: 1;
}

.three-col .video a:before {
    opacity: 0.5;
}

.three-col .video a:hover:before {
    opacity: 1;
}

.three-col .video a:hover .three-col-image img {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}

.video-thumbnail {
    border: 2px solid #c4d82e;
}

.figure-panel {
    margin-bottom: 10px;
    text-align: center;
    width: 85%;
    float: right;
}

.figure-panel-title {
    background-color: #c4d82e;
    padding: 10px;
}

.figure-panel-title p {
    margin-bottom: 0;
    color: #333;
    font-weight: 800;
}

.figure-panel-content {
    padding: 10px;
    box-shadow: 0px 2px 0px 0 #ddd, 0 6px 20px 0 #ddd;
}

.figure-panel-content p {
    color: #333;
    margin-bottom: 0;
    font-weight: 700;
}

.professional-advice-grid h5,
.three-col h5 {
    text-align: center;
    margin: 15px 0px 20px;
}

.professional-advice-grid h5 a {
    color: #314d89;
}

#home-section-2 .three-col p {
    max-width: 100%;
    font-style: normal;
    font-size: initial;
}